<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/filesystems" name="clo-filesystems"/>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/qsdk" name="clo-qsdk"/>
  <default remote="clo-filesystems" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-filesystems" name="fs/external/mtd-utils" path="owrt/src/filesystems/mtd-utils" revision="19e2c220a3308d1ccc73f87d9ff7099e4b6278d7" upstream="refs/heads/core-technologies.lnx.14.0.r34-rel"/>
  <project remote="clo-le" name="mdm/reboot-daemon" path="owrt/src/mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.2.r5-rel"/>
  <project remote="clo-le" name="meta-qti-agm" path="owrt/owrt-qti-agm" revision="0126e0cb67369f1037d252514f56624eeacb1d49" upstream="refs/heads/audio-platform-intf.lnx.1.0.r14-rel"/>
  <project remote="clo-le" name="meta-qti-audio" path="owrt/owrt-qti-audio" revision="58b51d80c9b484441979638c6ddb881c7380428b" upstream="refs/heads/audio-qahw.lnx.1.0.r12-rel"/>
  <project remote="clo-le" name="meta-qti-bt" path="owrt/owrt-qti-bt" revision="dfbc47a452cdaa96e085f335c5c58ed46084f799" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-le" name="meta-qti-core" path="owrt/owrt-qti-core" revision="f993bd43746a75751254f2c2c64535e8326e2a16" upstream="refs/heads/core-technologies.lnx.14.0.r34-rel"/>
  <project remote="clo-le" name="meta-qti-data" path="owrt/owrt-qti-data" revision="4413b5e04585b1add898fd82f4a627610032b082" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="meta-qti-location" path="owrt/owrt-qti-location" revision="e983182fcdb4315ac09263ea596e99a118612b67" upstream="refs/heads/location.lnx.8.0.r37-rel"/>
  <project remote="clo-le" name="meta-qti-qal" path="owrt/owrt-qti-pal" revision="f574e0203ab6edefb8d26072f5515a63243a1adb" upstream="refs/heads/audio-platform-intf.lnx.1.0.r14-rel"/>
  <project remote="clo-le" name="meta-qti-security" path="owrt/owrt-qti-security" revision="1bbbd35c62b7445b93aa7e438f7e6045d5edd4b8" upstream="refs/heads/sec-userspace.lnx.13.0.r61-rel"/>
  <project remote="clo-le" name="meta-qti-ss-mgr" path="owrt/owrt-qti-ss-mgr" revision="adfeeb84929d55ba5a43bb911c436078f16b5e5f" upstream="refs/heads/mdm-ss-mgr.lnx.1.2.r5-rel"/>
  <project remote="clo-le" name="meta-qti-ssdk" path="owrt/owrt-qti-ssdk" revision="ee6d388bdc3f56167da55b6c9d75be2e4dd71d7d" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="meta-qti-wlan" path="owrt/owrt-qti-wlan" revision="467ea447b1a6d8d5c4e7c4dc165bacb88d3befa9" upstream="refs/heads/wlan-service-mdm.lnx.1.1.r2-rel"/>
  <project remote="clo-qsdk" name="oss/hyfi/qca-hyfi-bridge" path="owrt/src/ipq/qca-hyfi-bridge" revision="8fcd63d233b15b07eeea0e2af643de5aaf36ac5f" upstream="refs/heads/win_ezmesh.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="oss/lklm/emesh-sp" path="owrt/src/ipq/emesh-sp" revision="da216b5bac3fe0d90e50e8de655ff1085a9bb16d" upstream="refs/heads/win_ezmesh.pinnacles.1.2.r3-rel"/>
  <project remote="clo-le" name="oss/lklm/qca-phy" path="owrt/src/qcom-opensource/qca-phy" revision="36793f6d27af617300d6e7ce4b1c6f5c18de203a" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.2.0.r8-rel"/>
  <project remote="clo-qsdk" name="oss/system/feeds/owrt-qti-ipq" path="owrt/owrt-qti-ipq" revision="11e73cc1bbc66ba11994a17513415277399762b6" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="oss/system/feeds/wlan/utils" path="owrt/owrt-qti-ipq-prop/wlan_utils" revision="211433a0661f29ece5d8d706a903bc141f707dde" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="oss/system/openwrt/feeds/hyfi" path="owrt/owrt-qti-ipq-ezmesh/feeds/hyfi-oss" revision="d5012e03a2c2c68e9e9028ea624db3fc62955e23" upstream="refs/heads/win_ezmesh.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="oss/wifi/qca-cnss" path="owrt/src/ipq/qca-cnss" revision="6d5e1793873dd7f91fd6ba4ea8e3e0605043c490" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-le" name="OTA/build" path="owrt/src/OTA/build" revision="b2378e36fded2d69f6723a6569fcbb9e5c91c8d2" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="owrt/src/OTA/device/qcom/common" revision="79ed8efe029a0dc5496cf8162b1279c11d06982b" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="owrt/src/OTA/external/bsdiff" revision="e55c6df9e832f2ac332dd47661fa8571076d37aa" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="owrt/src/OTA/external/libdivsufsort" revision="ed35204c6d910e83aefc343417e5b2d7ebe0d23f" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="owrt/src/OTA/recovery" revision="96c2862902b6c0df3df606f3f7c6e880b74da06f" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="owrt/src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="owrt/src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/owrt-ota.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="owrt-qti-bsp" path="owrt/owrt-qti-bsp" revision="2deacf9ac086cf4b9ae21f2e1aedeae68227ff33" upstream="refs/heads/openwrt.lnx.2.0.r5-rel"/>
  <project remote="clo-le" name="owrt-qti-conf" path="owrt/owrt-qti-conf" revision="046a340c5cef4694de1bf1a8ecd0332d92c451e1" upstream="refs/heads/openwrt.lnx.2.0.r5-rel">
    <linkfile dest="owrt/build.py" src="build.py"/>
  </project>
  <project remote="clo-le" name="owrt-qti-gplv2" path="owrt/owrt-qti-gplv2" revision="b1bcc8e4700303f2acd998a8d7b5aa09d85d9e5b" upstream="refs/heads/openwrt.lnx.2.0.r5-rel"/>
  <project remote="clo-le" name="owrt-qti-sepolicy" path="owrt/owrt-qti-sepolicy" revision="348e64076cfda909d5a0281d947398b5131e4919" upstream="refs/heads/owrt-sepolicy.lnx.1.0.r6-rel"/>
  <project remote="clo-le" name="owrt/openwrt" path="owrt" revision="d7746c775568b834b49ada5c3c1fffd2b26915ee" upstream="refs/heads/openwrt-upstream.lnx.22.03.r3-rel"/>
  <project remote="clo-le" name="owrt/targets" path="owrt/target/linux" revision="b3bc772f616362631cbe25ceb7d79cef62aaaf6d" upstream="refs/heads/openwrt.lnx.2.0.r5-rel"/>
  <project remote="clo-la" name="platform/external/compat-wireless" path="owrt/src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-la" name="platform/external/safe-iop" path="owrt/src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.4.r37-rel"/>
  <project remote="clo-la" name="platform/external/wpa_supplicant_8" path="owrt/src/external/wpa_supplicant_8" revision="38173ce724c43884ed2ec257ea85ecbd5e110894" upstream="refs/heads/wlan-ks-service.lnx.5.0.r9-rel"/>
  <project remote="clo-la" name="platform/hardware/libhardware" path="owrt/src/hardware/libhardware" revision="9162ada477002adac622bf066df2f9e5221cfd88" upstream="refs/heads/le-blast.lnx.1.4.r37-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/audio" path="owrt/src/vendor/qcom/opensource/audio-hal/primary-hal" revision="10e56a73b96261d8547f7bc29d5f39bd73cb8f6c" upstream="refs/heads/audio-qahw.lnx.1.0.r12-rel"/>
  <project remote="clo-le" name="platform/hardware/qcom/bt" path="owrt/src/hardware/qcom/bt" revision="3dbf2daa472493719f328f6b7374a7267c30a306" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/gps" path="owrt/src/hardware/qcom/gps" revision="44c3e25fe4253215977a8e5ced39e620ee86a532" upstream="refs/heads/location.lnx.8.0.r37-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/wlan" path="owrt/src/hardware/qcom/wlan" revision="b44f855298df121ec61699836da33065a124a3a0" upstream="refs/heads/wlan-aosp.lnx.7.0.r58-rel"/>
  <project remote="clo-le" name="platform/init_mss" path="owrt/src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.2.r5-rel"/>
  <project remote="clo-le" name="platform/qcom-opensource/bt" path="owrt/src/qcom-opensource/bt" revision="83fc54f9cb3db947f047b9b31e744d639cd088f9" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-la" name="platform/system/core" path="owrt/src/system/core" revision="d2ca93ee79d8357995b65a78acf0525857b36708" upstream="refs/heads/le-blast.lnx.1.4.r37-rel"/>
  <project remote="clo-la" name="platform/system/extras" path="owrt/src/system/extras" revision="f823ce30a9a775aa3bfd7356ebe603d4b37af03a" upstream="refs/heads/le-blast.lnx.1.4.r37-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="owrt/src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r53-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="owrt/src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.r53-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="owrt/src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r53-rel"/>
  <project remote="clo-la" name="platform/vendor/opensource/data-eth" path="owrt/src/data-eth" revision="9623f4bcd4d264959141da3d756961eabf6b7edf" upstream="refs/heads/datasdx-kernel.lnx.1.0.r8-rel"/>
  <project remote="clo-la" name="platform/vendor/opensource/dataipa" path="owrt/src/dataipa" revision="0f26d8cff77e77f1aa0fe87ce6e9e6de96af9ef4" upstream="refs/heads/datasdx-kernel.lnx.1.0.r8-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/bluetooth" path="owrt/src/vendor/qcom/opensource/bluetooth" revision="9e65983e49e4cd14132ca338db92362b78d57534" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/bluetooth_ext" path="owrt/src/vendor/qcom/opensource/bluetooth_ext" revision="6f6010733a6b8fd82b53b2265b32e19090ca75b4" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/bt-kernel" path="owrt/src/vendor/qcom/opensource/bt-kernel" revision="726eef2fcc15c2d2a029171696fc56ccc068afe6" upstream="refs/heads/bt-kernel.lnx.1.0.4.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="owrt/src/data-ipa-cfg-mgr" revision="d8df7ed1cf4a8adae1a2bbd088912caea54e433c" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/data-kernel" path="owrt/src/data-kernel" revision="8cd09fee50ec6ac8e712cd0354ef7be8df531194" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/dataservices" path="owrt/src/data-oss" revision="48313055642a6c27257d95cbf8c688cd8af0cb39" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="owrt/src/frameworks" revision="3d7577f9d034360b0d9f1afe2c9e566629a656e8" upstream="refs/heads/le-frameworks.lnx.2.1.r35-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/location" path="owrt/src/qcom-opensource/location" revision="998f7cc53a20c4a9bce1932c0ac22b85560567f6" upstream="refs/heads/location.lnx.8.0.r37-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/shortcut-fe" path="owrt/src/shortcut-fe" revision="f4272c3a03162ee52c5e50348685e73a700cc16a" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/system/bt" path="owrt/src/vendor/qcom/opensource/system/bt" revision="ce76afb56beff3292d4cbc29ad014ef4eb8c74ba" upstream="refs/heads/bt.lnx.le.3.0.r9-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/tcp-splice" path="owrt/src/tcp-splice" revision="a7bcad280a4ab691abfb35b279a179b69680088e" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/tools" path="owrt/src/vendor/qcom/opensource/tools" revision="628e7106a73301c1ca4cae0eb661435bf64ecc0e" upstream="refs/heads/opensource-tools.lnx.1.0.r285-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/fw-api" path="owrt/src/wlan/fw-api" revision="ef5af6add5d195a9acd0e97aa58e5084ae266072" upstream="refs/heads/wlan-api.lnx.1.0.r258-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/fw-api-win" path="owrt/src/wlan/fw-api-win" revision="8407a99f5e5ae9425fff938f41c1c7a01856f618" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/wlan/platform" path="owrt/src/wlan/platform" revision="94bfd937ee331d21dc48fc5f3c7830370e634e62" upstream="refs/heads/wlan-platform.lnx.1.0.r74-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="owrt/src/wlan/qca-wifi-host-cmn" revision="cdc070c23758fcc0abb0b24427f100032691a4d6" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.13.r3-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn-win" path="owrt/src/wlan/qca-wifi-host-cmn-win" revision="7514b67054721c9bcdb2266a43f8b0af9a9bc603" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="owrt/src/wlan/qcacld-3.0" revision="c9dad6ea2eaa6e3f841cc48c1b8395c9c374bf77" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.13.r3-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="owrt/src/wlan/utils/sigma-dut" revision="33a80c6644efb1650d374039a4606859cc4d2004" upstream="refs/heads/wlan-service-mcc.lnx.1.0.r72-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="owrt/src/vendor/qcom/opensource/agm" revision="f429d93e01c11520e3a413808c361db147abe9da" upstream="refs/heads/audio-platform-intf.lnx.1.0.r14-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="owrt/src/vendor/qcom/opensource/audio-kernel" revision="35267cd9a01e9473675b4e1fb80d72d34a3311d8" upstream="refs/heads/audio-kernel.lnx.5.15.r51-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/datarmnet" path="owrt/src/datarmnet" revision="2b370d466bb66fd6a46a77d5f3d2b77af79bad6d" upstream="refs/heads/datasdx-kernel.lnx.1.0.r8-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/datarmnet-ext" path="owrt/src/datarmnet-ext" revision="a089e3d4e805e5eb4b9550c0a0b4103b366d5773" upstream="refs/heads/datasdx-kernel.lnx.1.0.r8-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/qal" path="owrt/src/vendor/qcom/opensource/arpal-lx" revision="4a7cc1a4691730319938efab4edc32c99cb0759a" upstream="refs/heads/audio-platform-intf.lnx.1.0.r14-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom/opensource/securemsm-kernel" path="owrt/src/vendor/qcom/opensource/securemsm-kernel" revision="f2a907bd14578521a069cdfb81843c50d02b0edf" upstream="refs/heads/sec-kernel.lnx.13.1.r56-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/tinyalsa" path="owrt/src/vendor/qcom/opensource/tinyalsa" revision="7b1085ee85a162d7d8d73650099d8b5b55d42a9c" upstream="refs/heads/audio-tinylibs.lnx.1.0.r82-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/tinycompress" path="owrt/src/vendor/qcom/opensource/tinycompress" revision="e9e4b3f7a7a8a38235ddb4e69dc5528201f01331" upstream="refs/heads/audio-tinylibs.lnx.1.0.r82-rel"/>
  <project remote="clo-le" name="pmipv6" path="owrt/src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data-mbb.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="qcom-opensource/mdm-init" path="owrt/src/mdm-init" revision="e6a45d0731b1af9769f5d15f9a0def1bbca98e29" upstream="refs/heads/wlan-service-mdm.lnx.1.1.r2-rel"/>
  <project remote="clo-qsdk" name="wifi/iw-patches-oss-5.4" path="owrt/src/ipq/wlan-iw/package/network/utils/iw" revision="f93406a720fd18c106d46e4d6109baad3bf02af8" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="wifi/qca-telemetry-agent-oss" path="owrt/src/ipq/qca-wifi/telemetry_agent" revision="6ede1ecd5fb19e3c1964911cdf5a766bde9cb3c8" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
  <project remote="clo-qsdk" name="wifi/qca-wifi-oss" path="owrt/src/ipq/qca-wifi/component_dev" revision="93431b427e7a57cdac9934dd55e7ed300d482745" upstream="refs/heads/win_wlan_host.pinnacles.1.2.r3-rel"/>
</manifest>